@charset "utf-8";
/* 共通 */
/* 共通変数 */
* {
  margin: 0;
  padding: 0;
  font-style: normal;
  zoom: 1; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10-specific styles go here */
  body {
    line-height: 16px; }

  .attention p {
    margin-top: 10px; }

  .comment h2 {
    font-size: 10px !important;
    line-height: 14px; }

  #copyright div h3 {
    margin-top: 16px !important;
    margin-bottom: 5px !important;
    line-height: 10px !important; }

  #web-radio-overview #web-radio-about div {
    bottom: 30px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    width: 464px; } }
body {
  color: white;
  background-color: black;
  font-size: 10px;
  border: 0;
  line-height: 14px; }

a {
  color: white; }
  a:link {
    text-decoration: none; }
  a:hover img {
    opacity: .75;
    /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=75);
    /* IE lt 8 */
    -ms-filter: "alpha(opacity=75)";
    /* IE 8 */
    -khtml-opacity: .75;
    /* Safari 1.x */
    -moz-opacity: .75;
    /* FF lt 1.5, Netscape */ 
    -webkit-opacity: .75;
    /* Google Chrome */}
    

h1, h2, h3, h4, h5 {
  font-weight: normal; }

address {
  color: gray; }

li {
  list-style: none;
  float: left; }

object {
  margin-bottom: 10px;
  width: 696px;
  height: 87px; }

html*.tile div:first-child {
  position: absolute;
  top: 70px;
  width: 232px;
  height: 82px; }

.sidebyside {
  padding-top: 10px;
  height: 20px;
  width: 696px; }
  .sidebyside a {
    display: block; }
  .sidebyside ul {
    float: left;
    margin-left: -1px;
    /* 一番左のボーダー幅と同じ値の負のマージン */
    display: table-cell;
    vertical-align: middle;
    clear: both;
    *zoom: 1;
    overflow: hidden; }
    .sidebyside ul li {
      padding: 0 6px;
      border-left: 1px solid #fff;
      /* 区切り線 */
      vertical-align: middle; }
      .sidebyside ul li:first-child {
        border: none; }

.tile {
  background-image: url(../../images/all-tile-s.jpg);
  background-size: 232px 232px;
  width: 232px;
  height: 232px;
  position: relative; }
  .tile h2 {
    font-size: 10px;
    margin-top: 1em; }
  .tile .date {
    color: gray;
    font-size: 28px;
    text-align: center; }

.airdate div {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  display: table-cell;
  text-align: center;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 232px;
  height: 232px;
  position: absolute;
  top: 66px;
  height: 166px; }
.airdate h2 {
  font-size: 12px; }

.mail div {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  display: table-cell;
  text-align: center;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 232px;
  height: 232px;
  position: absolute;
  top: 66px;
  height: 166px; }
  .mail div h2 {
    font-size: 10px;
    margin-top: 1em; }
.mail .text {
  font-size: 8px; }
.mail a:link {
  text-decoration: underline; }
.mail a:hover {
  opacity: .75;
  /* Standard: FF gt 1.5, Opera, Safari */
  filter: alpha(opacity=75);
  /* IE lt 8 */
  -ms-filter: "alpha(opacity=75)";
  /* IE 8 */
  -khtml-opacity: .75;
  /* Safari 1.x */
  -moz-opacity: .75;
  /* FF lt 1.5, Netscape */ }

.comment div {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  display: table-cell;
  text-align: center;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 232px;
  height: 232px;
  position: absolute;
  top: 30px; }
.comment h2 {
  font-size: 9px;
  margin-top: 0.5em; }
.attention {
  font-size: 10px; }
  .attention div {
    clear: both;
    *zoom: 1;
    overflow: hidden;
    display: table-cell;
    text-align: center;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 232px;
    height: 232px;
    position: absolute;
    top: 55px; }
  .attention h2 {
    font-size: 11px;
    text-align: center; }
  .attention p {
    padding-left: 30px;
    padding-right: 26px;
    /* 30px; */
    text-align: center;
    margin-top: 10px; }

img {
  border: none; }

hr {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  margin-top: 10px;
  margin-bottom: 10px;
  border: none; }

.line {
  background-image: url(../../images/all_red_line.png);
  height: 6px;
  width: 696px;
  background-repeat: no-repeat;
  margin-top: 20px;
  margin-bottom: 20px; }
  .line hr {
    display: none; }

#container {
  width: 696px;
  margin: 0 auto; }

.red {
  color: red; }

#bg {
  width: 844px;
  background-image: url(../../images/container-bg.jpg);
  background-size: 844px 1px;
  background-repeat: repeat-y;
  margin: 0 auto; }

#orb {
  background-image: url(../../images/header-orb.jpg);
  background-size: 840px 126px;
  background-repeat: no-repeat;
  background-position: 2px 10px; }

.none {
  border-left: none !important; }

/* ヘッダー */
/* 関連リンク */
#header {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  width: 696px;
  background-image: url(../../images/header-bg.jpg);
  background-repeat: no-repeat;
  background-size: 464px 144px; }
  #header div {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    width: 116px;
    /* lte-ie-6.css, for IE6 and older */
    *display: inline;
    *zoom: 1; }
    #header div:first-child {
      width: 464px;
      text-align: left; }
    #header div a img {
      vertical-align: middle; }

html*#header div {
  display: inline;
  zoom: 1; }

#related-links {
  background-image: url(../../images/related-links-bg.jpg);
  background-repeat: no-repeat;
  background-size: 696px 50px;
  height: 40px; }
  #related-links ul {
    float: right; }
    #related-links ul li:first-child {
      border: none;
      padding: 0 6px 0 0; }
    #related-links ul li:nth-child(2) {
      border: none;
      padding: 0px;
      margin-top: 12px;
      margin-bottom: 10px; }

html*#web-radio-about {
  display: inline;
  zoom: 1; }

html*#web-radio-maddog {
  display: inline !important;
  zoom: 1 !important;
  vertical-align: top !important; }

#web-radio-overview {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  margin-bottom: 10px;
  height: 232px;
  position: relative; }
  #web-radio-overview #web-radio-about {
    background-image: url(../../images/web-radio-about.jpg);
    background-position: 20% 40%;
    background-repeat: no-repeat;
    display: table-cell;
    width: 464px;
    height: 232px;
    position: relative; }
    #web-radio-overview #web-radio-about div {
      position: absolute;
      bottom: 30px;
      width: 464px;
      text-align: center;
      line-height: 18px; }
      #web-radio-overview #web-radio-about div h1 {
        font-size: 10px; }
        #web-radio-overview #web-radio-about div h1 p {
          margin: 0; }
      #web-radio-overview #web-radio-about div hr {
        width: 374px;
        background-image: none;
        margin: 0 auto;
        margin-bottom: 5px;
        margin-top: 5px;
        height: 1px;
        border-top: 1px solid gray; }
  #web-radio-overview #web-radio-maddog {
    width: 232px;
    height: 232px;
    display: table-cell;
    text-align: center;
    *display: inline;
    *zoom: 1;
    vertical-align: bottom;
    position: llative;
    background-image: url(../../images/web-radio-maddog.png);
    background-size: 232px 232px; }
    #web-radio-overview #web-radio-maddog div {
      clear: both;
      *zoom: 1;
      overflow: hidden;
      z-index: 1; }
      #web-radio-overview #web-radio-maddog div:first-child {
        font-size: 10px;
        position: absolute;
        bottom: 20px;
        width: 232px;
        text-align: center;
        right: 0px; }

html*.none {
  padding-left: 0px !important;
  border: none !important; }

.play {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  margin-bottom: 10px; }

.leftmenu {
  float: left; }

.rightmenu {
  float: left;
  width: 200px; }
  .rightmenu h3 {
    color: red;
    margin-left: 0px !important; }

#latest-broadcast {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  width: 696px; }

.backnumber {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  width: 696px; }

:root * > .article h3 {
  margin-bottom: 0.5em; }

.article {
  width: 464px;
  float: left; }
  .article .content {
    background-image: url(../../images/content-article-bg.jpg);
    background-size: 464px 696px;
    background-repeat: no-repeat;
    width: 444px;
    height: 664px;
    position: relative;
    padding: 14px 16px 18px;
    line-height: 150%; }
    .article .content li {
      float: none; }
    .article .content .leftmenu .otayori {
      position: absolute;
      bottom: 20px; }
    .article .content div div {
      float: left; }
    .article .content h3 {
      color: red;
      font-size: 10px;
      font-weight: normal;
      margin-top: 0.8em;
      margin-bottom: 0.1em;
      *margin-top: 1em; }
    .article .content .apply {
      margin-top: 10px;
      *margin-top: 1em; }
  .article .overview {
    width: 464px; }
    .article .overview .image {
      width: 256px; }
    .article .overview .excerpt {
      width: 158px;
      margin-left: 1em; }
      .article .overview .excerpt p {
        margin-bottom: 10px; }
  .article .text {
    clear: both;
    *zoom: 1;
    overflow: hidden; }
    .article .text img {
      padding-left: 1em;
      margin-top: 1em; }
    .article .text h4 {
      margin-top: 1em;
      font-size: 10px; }

.product {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  position: relative; }
  .product div {
    float: left; }
  .product .item img {
    margin-left: 6px;
    margin-top: 5px; }
  .product .item ul {
    position: relative;
    width: 232px;
    height: 232px; }
    .product .item ul li:first-child {
      position: absolute;
      right: 12px;
      z-index: 3;
      width: 98px;
      height: 98px; }
  .product .tile {
    background-image: url(../../images/all-tile-p.jpg); }

*.airdate DIV.slvzr-first-child {
  top: 60px !important;
  height: 202px !important; }

*.mail DIV.slvzr-first-child {
  top: 60px !important;
  height: 202px !important; }

*.comment DIV.slvzr-first-child {
  top: 30px !important;
  height: 202px !important; }

*.attention DIV.slvzr-first-child {
  top: 30px !important;
  height: 202px !important; }

#footer {
  padding-bottom: 10px;
  margin: 0 auto;
  width: 696px; }

#footorb {
  background-image: url(../../images/header-orb.jpg);
  background-size: 840px 126px;
  background-repeat: no-repeat;
  background-position: 2px 30%; }

#copyright {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  font-size: 10px;
  background-image: url(../../images/footer-copyright-bg.jpg);
  background-repeat: repeat-y;
  background-size: 696px 1px;
  width: 696px;
  padding: 10px 0px;
  color: gray; }
  #copyright div {
    width: 660px;
    margin: 0 auto; }
    #copyright div h2 {
      font-size: 10px; }
    #copyright div h3 {
      font-size: 10px;
      line-height: 10px;
      /* 1px; */
      margin-top: 20px;
      /* 24px; */
      margin-bottom: 10px;
      /* 10px; */ }
      #copyright div h3:first-child {
        margin-bottom: 0px; }
    #copyright div p {
      margin: 0px;
      padding: 0px; }
    #copyright div hr {
      background-image: none;
      border-top: 1px solid gray;
      height: 0;
      width: 660px;
      margin-top: 10px;
      margin-bottom: 10px; }
      
.mt10{margin-top:10px;}